table.tbl th, table.tbl td {
  border: solid 1px;
  padding: 8px 10px;
  background: #fff;
}

table.tbl th {
  font-weight: bold;
  background: #F2EDDA;
}

table.tbl {
  width: 100%;
}

#pankuzu br,.sitemap-main-box ul li br{display: none;}

/*----------------------------------------------------
  PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {

  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .sp_br {
    display: none
  }
  #footer {
    padding-top: 100px;
  }
  .copy_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background-color: #E7C95B;
  }
  .copy_wrapper p:first-child {
    order: 2;
  }
  .copy_wrapper p:last-child {
    order: 1;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 5px 0;
  }
  p.link-text-sitemap a {
    color: #fff;
    text-decoration: none;
  }
  p.link-text-sitemap a:hover {
    opacity: 0.7;
  }
  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }
}



/*----------------------------------------------------
  SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .pc_br {
    display: none
  }

  body {
    word-break: break-all;
  }

  .table-layout {
    margin: 40px 0 45px;
  }

  .table-layout table {
    width: 100%;
    border-collapse: collapse;
  }

  .table-layout th,
  .table-layout td {
    padding: 21px 10px 17px;
    width: 25%;
    border: 1px solid #D7B958;
    text-align: center;
    line-height: 1;
    vertical-align: middle;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 0.8rem;
  }

  .table-layout th {
    font-size: 13px;
    font-weight: bold;
    background-color: #D7C888;
  }

  .table-layout td {
    color: #333;
    background-color: #FFF;
  }

  .table-layout::-webkit-scrollbar {
    height: 5px;
  }

  .table-layout::-webkit-scrollbar-track {
    background: #F1F1F1;
  }

  .table-layout::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }

  table.tbl th, table.tbl td {
    font-size: 12px;
    padding: 8px 5px;
    line-height: 1.6;
  }

  table.tbl {
    margin: 1rem 0;
  }

  table.tbl td {
    width: 30%;
  }

  .copy_wrapper {
    padding-bottom: 120px;
  }

  p.link-text-sitemap {
    text-align: right;
    margin: 0 auto;
    width: 96%;
  }
  p.link-text-sitemap a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
  }
  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }
  #footer .copyright {
    padding: 10px 0;
  }
}